name: elwnet_app
description: "Maick — Assistente da família ELW"
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.6.2

dependencies:
  flutter:
    sdk: flutter
  http: ^1.2.0
  shared_preferences: ^2.2.3
  permission_handler: ^11.3.1
  record: 5.0.5
  flutter_tts: ^4.0.2
  audioplayers: ^6.1.0
  path_provider: ^2.1.4
  url_launcher: ^6.3.0
  speech_to_text: ^7.0.0
  cupertino_icons: ^1.0.8
  android_intent_plus: ^5.0.0
  web_socket_channel: ^3.0.3

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true

dependency_overrides:
  record_linux: ^1.3.0
